## drupal6-mod-inactive-user 1.0~beta2

=== debian/changelog ===
drupal6-mod-inactive-user (1.0~beta2-1) unstable; urgency=low

  * Initial release. Closes: #653010.

 -- Al Nikolov <clown@debian.org>  Mon, 21 Nov 2011 21:52:22 +0200
