=== debian/control ===
Source: drupal6-mod-inactive-user
Section: web
Priority: extra
Maintainer: Al Nikolov <clown@debian.org>
Build-Depends: debhelper (>> 5.0.0)
Standards-Version: 3.9.2
Homepage: http://drupal.org/project/inactive_user

Package: drupal6-mod-inactive-user
Architecture: all
Depends: ${misc:Depends}, drupal6
Description: inactive_user modules for Drupal 6
 Provides Drupal administrators with a way to
 automatically manage inactive user accounts.  This module has two 
 goals: to help keep users coming back to your site by reminding them 
 when they've been away for a configurable period of time, and to 
 cleanup unused accounts.
