=== debian/watch ===
version=3
http://drupal.org/project/inactive_user .*/inactive_user-6.x-(\d[\d_.]+)\.tar\.gz
